LOGIN ID Password Auto Login Register Now! Lost Password?
Xoops Q&A

バグの直し方を教えてください

  • このフォーラムに新しいトピックを立てることはできません
  • このフォーラムではゲスト投稿が禁止されています

投稿ツリー


前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 .2 | 投稿日時 2013/11/22 23:26 | 最終変更
kum1k0  3rd Class   投稿数: 1
管理画面picoに下記のエラーが出ます。

Warning [Xoops]: Smarty error: unable to read resource: "db:altsys_inc_mymenu.html" in file xoops_trust_path/libs/smarty/Smarty.class.php line 1093

原因はなんでしょうか?
バージョン:XOOPS Cube Legacy 2.2

altsys-0.71eパッチ版(XCL2.2,XCL2.1用) はサイトがメンテナンス中でダウンロードができません。

他の解決方法を教えてください。

宜しくお願い致します。



※雑談掲示板に質問投稿されても解答が付きにくいので、フォーラムを移動しました。[XUGJ管理人]
投票数:0 平均点:0.00
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2013/11/26 8:06
marine  Lieutenant   投稿数: 464
ワーニングのとおり、altsys_inc_mymenu.html がデータベースから読み込めないということなので、そのファイルが足りないか壊れているんじゃないでしょうか?

altsys-0.71eパッチ版などを頼らずに、正攻法でXCL2.2のアーカイブから取得するか、XoopsX(ten)を利用されると良いのではないでしょうか?

今なら、今後の構築・管理も含めて、XoopsX(ten)をお奨めします。
X-updateモジュールでブラウザにて各モジュールの導入・アップデートも可能ですので。

http://xoopscube.jp/modules/doc/?%E3%82%A4%E3%83%B3%E3%82%B9%E3%83%88%E3%83%B...
投票数:0 平均点:0.00
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2013/11/26 21:42 | 最終変更
nao-pon  Lieutenant   投稿数: 488
kum1k0 さん、こんにちは。

私も marine さんが言われるように X-update を利用したアップデートをお勧めします。

ただし、サーバーの PHP が 5.1 以上であることが必須条件になります。

X-update(導入・アップデート管理)は、 https://github.com/xoopscube/xupdate より取得できます。ダウンロードは https://github.com/xoopscube/xupdate/archive/master.zip です。

通常のモジュールと同様に html と xoops_trust_path をサーバーにアップロードし、xoops_trust_path/uploads/xupdate に PHP がファイル作成できる権限を与えて下さい。(0700, 0707 など)

その後、モジュールのインストールよりインストールすると、管理画面に「導入・アップデート管理」が追加されます。

使用方法・設定などは、 http://www.xugj.org/modules/xpwiki/?ModuleManuals%2FX-update を参考にしてください。
投票数:0 平均点:0.00
  条件検索へ

Back to Page Top
MainMenu
Manuals
Search
XOOPS Official & Dev.
XOOPS Communities